### Method

# Clutter Actor apply_transform_to_point

#### Declaration [src]

    void
    clutter_actor_apply_transform_to_point (
      ClutterActor* self,
      const graphene_point3d_t* point,
      graphene_point3d_t* vertex
    )

#### Description [src]

Transforms `point` in coordinates relative to the actor into screen-relative coordinates with the current actor transformation (i.e. scale, rotation, etc).

#### Parameters

`point`

  Type: `graphene_point3d_t`

  A point as #graphene_point3d_t.

  The data is owned by the caller of the method.

`vertex`

  Type: `graphene_point3d_t`

  The translated #graphene_point3d_t.

  The argument will be set by the function.
  The returned data is owned by the instance.